{
    "FeatureToggle": "module:LightningPages",
    "Title": "Lightning Pages",
    "Description": "Lightning webpart pages",
    "ModuleName": "LightningPages",
    "RequireWizdomRole": [ "Modules_LightningPages_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-light-mode-flash",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Administration",
    "Pages": [
        {
            "Title": "Administration",
            "Url": "/Modules/LightningPages/Templates/Administration/Administration.html"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "LightningPages",
            "TagID": 221
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_LightningPages_Admin"
        }
    ],
    "Scripts": [
        {
            "Selectors": [ "" ],
            "Srcs": [ "Base/Bundles/Modules/LightningPages.js" ]
        }
    ]
}